/* new project modal */
.escr-new-project .escr-modal,
.escr-delete-project .escr-modal {
    width: 400px;
    position: absolute;
    top: 25%;
    left: calc(50% - 216px);
}
/* no projects to display message */
.escr-empty-msg {
    text-align: center;
    padding: 0 1rem 1rem;
}
.escr-load-more-btn {
    margin: 1rem auto;
}
/* constrain tags cells width */
.escr-projects-list table td:nth-of-type(2) {
    width: 300px;
    max-width: 300px;
}
.escr-projects-list .escr-card-actions > button:last-of-type {
    margin-left: 2rem;
}
